Acc = load('AccelTest02.txt');

ts = 0.01;
EncAngle = Acc(:,1)*360/2000;
AccX = Acc(:,2);
AccY = Acc(:,3);
AccZ = Acc(:,4);
[N, temp] = size(EncAngle);
t = 0:ts:ts*(N-1);
AccAngle = atan(AccX./AccZ)*180/pi-1.7;

figure
plot(t, EncAngle)
grid on
hold on
xlabel('second');
ylabel('degree');
plot(t, AccAngle, 'r')
legend('Encoder','Accelerometer');
hold off